Bug 3498 - /usr/share/locale/ru is ownerless
: /usr/share/locale/ru is ownerless
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glibc-locales)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3500
  Show dependency tree
 
Reported: 2004-01-16 17:55 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-16 17:55:07
$ rpm -qf /usr/share/locale/ru*
warning: file /usr/share/locale/ru is not owned by any package
warning: file /usr/share/locale/ru_RU.CP1251 is not owned by any package
warning: file /usr/share/locale/ru_RU.KOI8-R is not owned by any package
$

It is probably glibc-locales that is in charge.
------- Comment #1 From 2004-02-23 03:46:44 -------
/usr/share/locale is also ownerless. 
------- Comment #2 From 2004-03-26 20:52:26 -------
Fixed in 2.2.6-alt0.12